Bug 1288724 - Update to latest Version of thc-ipv6
Update to latest Version of thc-ipv6
Status: CLOSED DUPLICATE of bug 1272631
Product: Fedora
Classification: Fedora
Component: thc-ipv6 (Show other bugs)
rawhide
All Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Athmane Madjoudj
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 11:25 EST by Florian "der-flo" Lehner
Modified: 2015-12-05 11:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-05 11:45:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian "der-flo" Lehner 2015-12-05 11:25:37 EST
Hi!

Please update the package thc-ipv6 to the latest version.

There are a lot of important changes concerning ipv6.

Thanks in advance,
 Florian
Comment 1 Athmane Madjoudj 2015-12-05 11:45:16 EST
Hi,

I'm currently trying to figure a way to check the authenticity of upstream's tarball (site is blacklisted by Google and SSL not working correctly).

*** This bug has been marked as a duplicate of bug 1272631 ***

Note You need to log in before you can comment on or make changes to this bug.